Author Topic: Gaim Issue In Rc12  (Read 4057 times)

pgas

  • Hero Member
  • *****
  • Posts: 1097
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #15 on: December 12, 2005, 08:37:17 am »
have you also gnu-tls installed?
maybe try to issue "ldconfig" in a terminal
SLC-860 cacko / senao wifi

Hrw

  • Hero Member
  • *****
  • Posts: 1366
    • View Profile
Gaim Issue In Rc12
« Reply #16 on: December 12, 2005, 09:15:35 am »
Guys - when you will start to add correct dependencies to packages? User should be able to "ipkg install gaim" without searching, guessing which packages should be installed first.
OpenZaurus 3.5.4x Release Manager
OpenEmbedded, Ångström, Poky developer
My website

Misc embedded hardware.

pgas

  • Hero Member
  • *****
  • Posts: 1097
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #17 on: December 12, 2005, 09:16:45 am »
Quote
Guys - when you will start to add correct dependencies to packages? User should be able to "ipkg install gaim" without searching, guessing which packages should be installed first.

that's what I've done.

Quote
# ipkg info gaim
Package: gaim
Source: http://ovh.dl.sourceforge.net/sourceforge/...m-1.5.0.tar.bz2
Priority: optional
Section: Internet
Maintainer: Alexander Chukov <sash@pdaXrom.org>
Architecture: armv5tel
Version: 1.5.0
Depends: libao, audiofile, gnutls, gtk2
Description: IM client that supports many protocols.
Size: 2.4M

# ipkg info gnutls
Package: gnutls
Source: http://www.mirrors.wiretapped.net/security...s-1.0.10.tar.gz
Priority: optional
Section: Libraries
Maintainer: Alexander Chukov <sash@pdaXrom.org>
Architecture: armv5tel
Version: 1.0.10
Depends: libtasn1, opencdk, libgcrypt, openssl
Description: This is a TLS (Transport Layer Security) 1.0 and SSL (Secure Sockets Layer) 3.0 implementation for the GNU project.
Size: 674.0k
« Last Edit: December 12, 2005, 09:34:12 am by pgas »
SLC-860 cacko / senao wifi

koen

  • Hero Member
  • *****
  • Posts: 1008
    • View Profile
    • http://dominion.thruhere.net/koen/cms/
Gaim Issue In Rc12
« Reply #18 on: December 12, 2005, 09:17:58 am »
Quote
Guys - when you will start to add correct dependencies to packages? User should be able to "ipkg install gaim" without searching, guessing which packages should be installed first.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=106837\"][{POST_SNAPBACK}][/a][/div]

The debian shlibs code can be used with virtually no changes in *any* buildsystem, even the superior ones
Forums are not bugtrackers!!! Smart questions
Ångström release team
iPAQ h2210, iPAQ h5550, iPAQ hx4700, Zaurus SL-C700, Nokia 770, all running some form of GPE
My blog

pgas

  • Hero Member
  • *****
  • Posts: 1097
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #19 on: December 12, 2005, 09:20:15 am »
Quote
in *any* buildsystem, even the superior ones

Now, who's trolling......
SLC-860 cacko / senao wifi

koen

  • Hero Member
  • *****
  • Posts: 1008
    • View Profile
    • http://dominion.thruhere.net/koen/cms/
Gaim Issue In Rc12
« Reply #20 on: December 12, 2005, 09:27:56 am »
Quote
Quote
in *any* buildsystem, even the superior ones

Now, who's trolling......
[div align=\"right\"][a href=\"index.php?act=findpost&pid=106840\"][{POST_SNAPBACK}][/a][/div]

I think that would be SashX, since I never called any buildsystem superior to others...

Just repeating the propaganda  
Forums are not bugtrackers!!! Smart questions
Ångström release team
iPAQ h2210, iPAQ h5550, iPAQ hx4700, Zaurus SL-C700, Nokia 770, all running some form of GPE
My blog

badog

  • Full Member
  • ***
  • Posts: 248
    • View Profile
Gaim Issue In Rc12
« Reply #21 on: December 12, 2005, 10:10:57 am »
i have solved the problem.
gnutlus.ipk needs some libXXX.

web-angel

  • Jr. Member
  • **
  • Posts: 66
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #22 on: December 12, 2005, 11:03:25 am »
Quote
i have solved the problem.
gnutlus.ipk needs some libXXX.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=106846\"][{POST_SNAPBACK}][/a][/div]

So what's all the files that we need please ?
SL-C860 / PdaXrom RC12 - CF Wifi linksys - Sd 512 (ext2) Cf 512 (fat)

badog

  • Full Member
  • ***
  • Posts: 248
    • View Profile
Gaim Issue In Rc12
« Reply #23 on: December 12, 2005, 11:18:23 am »
gnu-tls, libtasn1, opencdk, libgcrypt, openssl

Hrw

  • Hero Member
  • *****
  • Posts: 1366
    • View Profile
Gaim Issue In Rc12
« Reply #24 on: December 12, 2005, 11:26:02 am »
Quote
that's what I've done.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=106838\"][{POST_SNAPBACK}][/a][/div]

Then why that 'dependency hell' posts?

hmm.. maybe that old shell based ipkg does not know how to use it... (I don't know - last time I used it nearly 2 years ago)
OpenZaurus 3.5.4x Release Manager
OpenEmbedded, Ångström, Poky developer
My website

Misc embedded hardware.

koen

  • Hero Member
  • *****
  • Posts: 1008
    • View Profile
    • http://dominion.thruhere.net/koen/cms/
Gaim Issue In Rc12
« Reply #25 on: December 12, 2005, 12:01:21 pm »
Forums are not bugtrackers!!! Smart questions
Ångström release team
iPAQ h2210, iPAQ h5550, iPAQ hx4700, Zaurus SL-C700, Nokia 770, all running some form of GPE
My blog

pgas

  • Hero Member
  • *****
  • Posts: 1097
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #26 on: December 12, 2005, 12:18:05 pm »
Stop using pdaxrom now, use this far better, up to date, well maintained distribution that is openzaurus with GPE if you like X.

happy now?
SLC-860 cacko / senao wifi

web-angel

  • Jr. Member
  • **
  • Posts: 66
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #27 on: December 13, 2005, 02:27:41 pm »
Quote
gnu-tls, libtasn1, opencdk, libgcrypt, openssl
[div align=\"right\"][a href=\"index.php?act=findpost&pid=106852\"][{POST_SNAPBACK}][/a][/div]

Have try to install all this package but problem still the same ... have you maybe miss to write a package ?  
SL-C860 / PdaXrom RC12 - CF Wifi linksys - Sd 512 (ext2) Cf 512 (fat)

badog

  • Full Member
  • ***
  • Posts: 248
    • View Profile
Gaim Issue In Rc12
« Reply #28 on: December 13, 2005, 09:12:39 pm »
i am sorry. i missed one pcakage:libgpg-error

web-angel

  • Jr. Member
  • **
  • Posts: 66
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #29 on: December 14, 2005, 09:40:04 am »
Quote
i am sorry. i missed one pcakage:libgpg-error
[div align=\"right\"][a href=\"index.php?act=findpost&pid=107043\"][{POST_SNAPBACK}][/a][/div]

YEAH   Now it works fine   thank's !
SL-C860 / PdaXrom RC12 - CF Wifi linksys - Sd 512 (ext2) Cf 512 (fat)